layout: layouts/default.njk

title: Projekte

text: '
- Termine (Wollen wir die Plenumszeiten veröffentlichen?)

- Bisherige Projekte:
    * Workshops
    * Veranstaltungen (machwerkschau)
    * hackathon pub.solar
    * Kunstprojekte ?
    * Exhibitionen
  '
